package com.th.demo.service.system;

import java.util.List;

public interface SysRoleService {


    String query(int page, int rows, String query,String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId);

    String queryUserRole(String selectUserId, String userId, String belongId);

    String querySystemRole(String selectUserId, String userId, String belongId);
}
